
/* Documents page */

#document_content .category h2.header {
	color: #0066ff;
}

#document_content .category .document {
	color: #4c4c4c;
	padding-bottom: 8px;
	padding-top: 8px;
	display: table;
	width: 100%;
}

#document_content .category .document:hover {
	background-color: #eaeaea;
}

.category .document .image {
	min-width: 72px;
	display: table-cell;
	vertical-align: top;
	width: 80px;
}

.category .document .text {
	padding-left: 8px;
	display: table-cell;
	width: calc(100% - 110px);
	vertical-align: middle;
}

.document .text hr.thin-separator {
	background-color: #ececec;
	margin-top: 4px;
	margin-bottom: 4px;
}

.document .image .file-size {
	font-size: 14px;
	color: #666;
	text-align: center;
	display: block;
	width: 100%;
	height: 100%;
}

.document .image .fiv-viv {
	line-height: 2em;
	display: block;
	width: 100%;
	height: 40px;
}

.document_page_content #document_content h2.no-found-message {
	text-align: center;
}

div.document_page_content.form-wrapper {
	padding-top: 32px;
}

/* search control */
.content #document_page_search{
	padding-top: 88px;
}


#document_page_search .search-container {
	position: relative;
}

#document_page_search .search-container #search_input {
	padding-right: 28px;
	padding-left: 28px;
	height: 32px;
	width: 100%;
}

#document_page_search .search-container span {
	position: absolute;
	transition: right 0.2s;
	font-size: 20px;
	color: #adb3b8;
	top: 5px;
}

#document_page_search .search-container #search_btn {
	left: 5px;
}

#document_page_search .search-container #clear_search:hover {
	color: #cf2f0e;
}

#document_page_search .search-container #clear_search {
	right: 8px;
	cursor: pointer;
	display: none;
}
